.main {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 700px;
  width: 700px;
}
.context {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  height: 400px;
  font-size: xx-large;
}
.context > div {
  padding: 25px;
  background-color: gray;
  border-radius: 20px;
  opacity: 0.7;
}
